@charset "shift_jis";

/*WEBƒtƒHƒ“ƒg
---------------------------------------------------------- */
/*---- NotoSans ---- */
@font-face {
    font-family: 'notosans-bold';
    src: url('/commons/font/lib/NotoSansCJKjp-Bold-subset.woff2') format('woff2'),
         url('/commons/font/lib/NotoSansCJKjp-Bold-subset.woff') format('woff');
    font-weight:normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'notosans-medium';
    src: url('/commons/font/lib/NotoSansCJKjp-Medium-subset.woff2') format('woff2'),
         url('/commons/font/lib/NotoSansCJKjp-Medium-subset.woff') format('woff');
    font-weight:normal;
    font-style: normal;
    font-display: swap;
}

/*@font-face {
    font-family: 'notosans-regular';
    src: url('/commons/font/lib/NotoSansCJKjp-Regular-subset.woff2') format('woff2'),
         url('/commons/font/lib/NotoSansCJKjp-Regular-subset.woff') format('woff');
    font-weight:normal;
    font-style: normal;
    font-display: swap;
}*/
@font-face {
    font-family: 'notosans-demilight';
    src: url('/commons/font/lib/NotoSansCJKjp-DemiLight-subset.woff2') format('woff2'),
         url('/commons/font/lib/NotoSansCJKjp-DemiLight-subset.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/*@font-face {
    font-family: 'notosans-light';
    src: url('/commons/font/lib/NotoSansCJKjp-Light-subset.woff2') format('woff2'),
         url('/commons/font/lib/NotoSansCJKjp-Light-subset.woff') format('woff');
    font-weight:normal;
    font-style: normal;
    font-display: swap;
}*/
/*---- Open Sans ---- */
@font-face {
    font-family: 'open-sans-extrabold';
    src: url('/commons/font/lib/opensans-extrabold-webfont.eot');
    src: url('/commons/font/lib/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/commons/font/lib/opensans-extrabold-webfont.woff2') format('woff2'),
         url('/commons/font/lib/opensans-extrabold-webfont.woff') format('woff'),
         url('/commons/font/lib/opensans-extrabold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'open-sans-bold';
    src: url('/commons/font/lib/opensans-bold-webfont.eot');
    src: url('/commons/font/lib/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/commons/font/lib/opensans-bold-webfont.woff2') format('woff2'),
         url('/commons/font/lib/opensans-bold-webfont.woff') format('woff'),
         url('/commons/font/lib/opensans-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'open-sans-semibold';
    src: url('/commons/font/lib/opensans-semibold-webfont.eot');
    src: url('/commons/font/lib/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/commons/font/lib/opensans-semibold-webfont.woff2') format('woff2'),
         url('/commons/font/lib/opensans-semibold-webfont.woff') format('woff'),
         url('/commons/font/lib/opensans-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'open-sans-regular';
    src: url('/commons/font/lib/opensans-regular-webfont.eot');
    src: url('/commons/font/lib/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/commons/font/lib/opensans-regular-webfont.woff2') format('woff2'),
         url('/commons/font/lib/opensans-regular-webfont.woff') format('woff'),
         url('/commons/font/lib/opensans-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open-sans-light';
    src: url('/commons/font/lib/opensans-light-webfont.eot');
    src: url('/commons/font/lib/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/commons/font/lib/opensans-light-webfont.woff2') format('woff2'),
         url('/commons/font/lib/opensans-light-webfont.woff') format('woff'),
         url('/commons/font/lib/opensans-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*.wFont { font-family: "notosans";font-weight:bold;}*/
.wFont {font-family: notosans-demilight; font-weight: normal!important;}
.weFont{font-family: open-sans-regular; font-weight: normal!important;}

.bld{font-family:notosans-medium;font-weight:normal!important;}
.fwN{font-family:notosans-demilight;font-weight:normal!important;}

/* base font */
body {
    font-family: notosans-demilight,"ƒƒCƒŠƒI",Meiryo,"ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro",Osaka,"‚l‚r ‚oƒSƒVƒbƒN","MS PGothic",Avenir,open-sans-regular,'Helvetica Neue',helvetica,arial,Verdana,Roboto,sans-serif;
    /*font-family: Avenir,"Open Sans","Helvetica Neue",Helvetica,Arial,Verdana,Roboto,"ŸàƒSƒVƒbƒN","Yu Gothic","ŸàƒSƒVƒbƒN‘Ì","YuGothic","ƒƒCƒŠƒI",Meiryo,"ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro",Osaka,"‚l‚r ‚oƒSƒVƒbƒN","MS PGothic",sans-serif;
    font-family: 'Hiragino Kaku Gothic Pro','ƒqƒ‰ƒMƒmŠpƒS Pro W3',Meiryo,'ƒƒCƒŠƒI',Osaka,'MS PGothic','‚l‚r ‚oƒSƒVƒbƒN',arial,helvetica,Verdana,sans-serif;*/
    font-size: 16px;
    font-size: 1.6rem;
    -webkit-text-size-adjust: 100%;
    line-height: 1.8;
    color: #333;
    font-weight: normal!important;
}


/* ƒtƒHƒ“ƒgŽw’è */
.nFont{font-weight:normal!important;font-family:"ŸàƒSƒVƒbƒN","Yu Gothic","ŸàƒSƒVƒbƒN‘Ì","YuGothic","ƒƒCƒŠƒI",Meiryo,"ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro",Osaka,"‚l‚r ‚oƒSƒVƒbƒN","MS PGothic",Avenir,'Open Sans','Helvetica Neue',helvetica,arial,Verdana,Roboto,sans-serif!important;text-shadow:none!important;}
.ff_En{font-family:"Open Sans",Avenir,"Helvetica Neue",Helvetica,Arial,Verdana,Roboto,sans-serif!important;font-size:115%;}





/* Main common base fonts style
-------------------------------------------------------------- */
h5,
h6,
.headerLink01 li a,
.explainList dt.el
{font-family: notosans-bold; font-weight: normal!important;}

#gNavi,
#gNavi .subGnavi,
#gNavi .subGnavi > ul > li a,
#gNavi .sp_gNavRootCt,
#gNavi .gNavInner,
#gNavi .sp_funcMenu > li a,
#gNavi #sp_gNavEnd,
#gNavi .gNavList > li,
#gNavi .subGnavi > ul > li > h2,
#gNavi .subGnavi > ul > li > h2 a,
#gNavi .subGnavi > ul > li > h2 span,
#gNavi .subGnavi > ul > li > dl > dt,
.ctBtn,
.service-form-button,
/*{font-family: notosans-regular; font-weight: normal!important;}*/

h1,
h2,
h3,
h4,
.h2_heading,
.h3_heading,
.tableWrapper th,
.langChg,
.headerLink01,
.headerLink02,
.headerLink02 li a,
.headerTxt .hTxtInner,
.leftCol > nav > dl > dd,
.newsList li > dl > dd,
.ssBtn,
.pageTop,
.footerLinks02 ul,
.footerLogoAsahi
{font-family: notosans-demilight; font-weight: normal!important;}

.leftCol > nav > dl,
#contents h2.accordion,
.h2_heading.accordion,
#contents h3.accordion,
.h3_heading.accordion,
#contents .boxSec h3,
.boxSec .h3_heading,
#contents h4.accordion,
.h4_heading.accordion,
#contents .boxSec h4,
.boxSec .h4_heading,
#contents h5,.h5_heading,
#contents h6,.h6_heading
{font-family: notosans-medium; font-weight: normal!important;}



.langEn h1,
.langEn h5,
.langEn h6,
.langEn .headerLink01 li a,
.langEn .explainList dt.el
{font-family: open-sans-bold; font-weight: normal!important;}

.langEn #gNavi,
.langEn #gNavi .subGnavi,
.langEn #gNavi .subGnavi > ul > li a,
.langEn #gNavi .sp_gNavRootCt,
.langEn #gNavi .gNavInner,
.langEn #gNavi .sp_funcMenu > li a,
.langEn #gNavi #sp_gNavEnd,
.langEn #gNavi .gNavList > li,
.langEn #gNavi .subGnavi > ul > li > h2,
.langEn #gNavi .subGnavi > ul > li > h2 a,
.langEn #gNavi .subGnavi > ul > li > h2 span,
.langEn #gNavi .subGnavi > ul > li > dl > dt,
.langEn .leftCol > nav > dl > dd,
.langEn .ctBtn,
.langEn .service-form-button
{font-family: open-sans-semibold; font-weight: normal!important;}

.langEn h2,
.langEn h3,
.langEn h4,
.langEn .h2_heading,
.langEn .h3_heading,
.langEn .tableWrapper th,
.langEn .langChg,
.langEn .headerLink01,
.langEn .headerLink02,
.langEn .headerLink02 li a,
.langEn .headerTxt .hTxtInner,
.langEn .leftCol > nav > dl,
.langEn .newsList li > dl > dd,
.langEn .ssBtn,
.langEn .pageTop
{font-family: open-sans-regular; font-weight: normal!important;}

.langEn #contents h2.accordion,
.langEn .h2_heading.accordion,
.langEn #contents h3.accordion,
.langEn .h3_heading.accordion,
.langEn #contents .boxSec h3,
.langEn .boxSec .h3_heading,
.langEn #contents h4.accordion,
.langEn .h4_heading.accordion,
.langEn #contents .boxSec h4,
.langEn .boxSec .h4_heading,
.langEn #contents h5,.h5_heading,
.langEn #contents h6,.h6_heading
{font-family: open-sans-semibold; font-weight: normal!important;}

.langEn .footerLinks02 ul,
.langEn .footerLogoAsahi
{font-family: open-sans-light; font-weight: normal!important;}


.ctCaution > li:before{
  font-family: Verdana, sans-serif;
}

ol.ctList > li:before,
.ctCaution > li ul li:before{
  font-family: open-sans-regular;
}

.ctDl dt{
  font-family: notosans-medium;
  font-weight: normal;
}
.qandaList > li dt {
  font-family: notosans-medium;
  font-weight:normal;
}
.qandaList > li dt:before {
  font-family: notosans-bold;
}
.qandaList > li dd:before {
  font-family: notosans-bold;
}
